Bug 1284227 - [Docs] [Beta] Update repository names
[Docs] [Beta] Update repository names
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Puppet Guide (Show other bugs)
Unspecified
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Beta
: 6.2
Assigned To: Stephen Wadeley
Brandi
:
Depends On:
Blocks: 1284223
  Show dependency treegraph
 
Reported: 2015-11-22 00:37 EST by Andrew Dahms
Modified: 2016-05-03 17:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-03 17:33:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-11-22 00:37:13 EST
All references to the Red Hat Satellite 6.1 repository must be updated to the Red Hat Satellite 6.2 beta repository name ahead of the beta.

This bug tracks the workload for the Puppet Guide.
Comment 1 Andrew Dahms 2016-04-13 00:20:50 EDT
Assigning to Stephen for review.

Stephen - the channel names for the tools repo will be the following for the beta:

rhel-6-server-satellite-tools-6-beta-rpms
rhel-7-server-satellite-tools-6-beta-rpms
Comment 5 Andrew Dahms 2016-05-03 17:33:14 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.